<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US" xml:lang="en-US"><head>

<meta charset="utf-8">
<meta name="generator" content="quarto-1.6.39">

<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">

<meta name="keywords" content="referendum, Centre for Research on Direct Democracy (C2D), direct democracy, report, worldwide">
<meta name="description" content="Yearly Referendum Database (RDB) report">

<title>Glossary – The World of Referendums</title>
<style>
code{white-space: pre-wrap;}
span.smallcaps{font-variant: small-caps;}
div.columns{display: flex; gap: min(4vw, 1.5em);}
div.column{flex: auto; overflow-x: auto;}
div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
ul.task-list{list-style: none;}
ul.task-list li input[type="checkbox"] {
  width: 0.8em;
  margin: 0 0.8em 0.2em -1em; /* quarto-specific, see https://github.com/quarto-dev/quarto-cli/issues/4556 */ 
  vertical-align: middle;
}
/* CSS for citations */
div.csl-bib-body { }
div.csl-entry {
  clear: both;
  margin-bottom: 0em;
}
.hanging-indent div.csl-entry {
  margin-left:2em;
  text-indent:-2em;
}
div.csl-left-margin {
  min-width:2em;
  float:left;
}
div.csl-right-inline {
  margin-left:2em;
  padding-left:1em;
}
div.csl-indent {
  margin-left: 2em;
}</style>


<script src="libs/quarto-nav/quarto-nav.js"></script>
<script src="libs/quarto-nav/headroom.min.js"></script>
<script src="libs/clipboard/clipboard.min.js"></script>
<script src="libs/quarto-search/autocomplete.umd.js"></script>
<script src="libs/quarto-search/fuse.min.js"></script>
<script src="libs/quarto-search/quarto-search.js"></script>
<meta name="quarto:offset" content="./">
<link href="./bibliography.html" rel="next">
<link href="./overall/topics.html" rel="prev">
<script src="libs/quarto-html/quarto.js"></script>
<script src="libs/quarto-html/popper.min.js"></script>
<script src="libs/quarto-html/tippy.umd.min.js"></script>
<script src="libs/quarto-html/anchor.min.js"></script>
<link href="libs/quarto-html/tippy.css" rel="stylesheet">
<link href="libs/quarto-html/quarto-syntax-highlighting-4aebbbb97fb4447c95ab879f71443be6.css" rel="stylesheet" id="quarto-text-highlighting-styles">
<script src="libs/bootstrap/bootstrap.min.js"></script>
<link href="libs/bootstrap/bootstrap-icons.css" rel="stylesheet">
<link href="libs/bootstrap/bootstrap-77cff2a2fb15bacb6a72eef7e8357d46.min.css" rel="stylesheet" append-hash="true" id="quarto-bootstrap" data-mode="light">
<script id="quarto-search-options" type="application/json">{
  "location": "sidebar",
  "copy-button": true,
  "collapse-after": 3,
  "panel-placement": "start",
  "type": "textbox",
  "limit": 50,
  "keyboard-shortcut": [
    "f",
    "/",
    "s"
  ],
  "language": {
    "search-no-results-text": "No results",
    "search-matching-documents-text": "matching documents",
    "search-copy-link-title": "Copy link to search",
    "search-hide-matches-text": "Hide additional matches",
    "search-more-match-text": "more match in this document",
    "search-more-matches-text": "more matches in this document",
    "search-clear-button-title": "Clear",
    "search-text-placeholder": "",
    "search-detached-cancel-button-title": "Cancel",
    "search-submit-button-title": "Submit",
    "search-label": "Search"
  }
}</script>
<script type="application/json" class="js-hypothesis-config">
{
  "client-url": "https://cdn.hypothes.is/hypothesis",
  "openSidebar": false,
  "showHighlights": "whenSidebarOpen",
  "theme": "classic"
}
</script>
<script async="" src="https://cdn.hypothes.is/hypothesis"></script>
<script>
  window.document.addEventListener("DOMContentLoaded", function (_event) {
    document.body.classList.add('hypothesis-enabled');
  });
</script>
<script src="https://cdn.counter.dev/script.js" data-id="f3aa2f8a-6a59-421e-8306-62bcc183c430" data-utcoffset="1"></script>


<link rel="stylesheet" href="assets/gt.css">
<meta property="og:title" content="Glossary – The World of Referendums">
<meta property="og:description" content="Yearly Referendum Database (RDB) report">
<meta property="og:site_name" content="The World of Referendums">
<meta name="twitter:title" content="Glossary – The World of Referendums">
<meta name="twitter:description" content="Yearly Referendum Database (RDB) report">
<meta name="twitter:site" content="zdaarau">
<meta name="twitter:card" content="summary">
<link rel="canonical" href="https://report.rdb.vote/glossary.html">
</head>

<body class="nav-sidebar floating">

<div id="quarto-search-results"></div>
  <header id="quarto-header" class="headroom fixed-top">
  <nav class="quarto-secondary-nav">
    <div class="container-fluid d-flex">
      <button type="button" class="quarto-btn-toggle btn" data-bs-toggle="collapse" role="button" data-bs-target=".quarto-sidebar-collapse-item" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">
        <i class="bi bi-layout-text-sidebar-reverse"></i>
      </button>
        <nav class="quarto-page-breadcrumbs" aria-label="breadcrumb"><ol class="breadcrumb"><li class="breadcrumb-item"><a href="./glossary.html">Glossary</a></li></ol></nav>
        <a class="flex-grow-1" role="navigation" data-bs-toggle="collapse" data-bs-target=".quarto-sidebar-collapse-item" aria-controls="quarto-sidebar" aria-expanded="false" aria-label="Toggle sidebar navigation" onclick="if (window.quartoToggleHeadroom) { window.quartoToggleHeadroom(); }">      
        </a>
      <button type="button" class="btn quarto-search-button" aria-label="Search" onclick="window.quartoOpenSearch();">
        <i class="bi bi-search"></i>
      </button>
    </div>
  </nav>
</header>
<!-- content -->
<div id="quarto-content" class="quarto-container page-columns page-rows-contents page-layout-article">
<!-- sidebar -->
  <nav id="quarto-sidebar" class="sidebar collapse collapse-horizontal quarto-sidebar-collapse-item sidebar-navigation floating overflow-auto">
    <div class="pt-lg-2 mt-2 text-left sidebar-header">
    <div class="sidebar-title mb-0 py-0">
      <a href="./">The World of Referendums</a> 
        <div class="sidebar-tools-main">
    <a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/tree/master/input/report/" title="Source Code" class="quarto-navigation-tool px-1" aria-label="Source Code"><i class="bi bi-git"></i></a>
    <a href="./world_of_referendums_2024.pdf" title="Download PDF" class="quarto-navigation-tool px-1" aria-label="Download PDF"><i class="bi bi-file-pdf"></i></a>
</div>
    </div>
      </div>
        <div class="mt-2 flex-shrink-0 align-items-center">
        <div class="sidebar-search">
        <div id="quarto-search" class="" title="Search"></div>
        </div>
        </div>
    <div class="sidebar-menu-container"> 
    <ul class="list-unstyled mt-1">
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Preface</span></a>
  </div>
</li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a href="./national/CH/index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Switzerland</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-1" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-1" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./national/CH/big_picture.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">1</span>&nbsp; <span class="chapter-title">Big picture</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./national/CH/n_referendums.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">2</span>&nbsp; <span class="chapter-title">Number of referendums</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./national/CH/types.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">3</span>&nbsp; <span class="chapter-title">Types</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./national/CH/topics.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">4</span>&nbsp; <span class="chapter-title">Political topics</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./national/CH/turnout.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">5</span>&nbsp; <span class="chapter-title">Turnout</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./national/CH/outcomes.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">6</span>&nbsp; <span class="chapter-title">Outcome</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./national/CH/congruence.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">7</span>&nbsp; <span class="chapter-title">Congruence of citizens and government</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./national/CH/conclusion.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">8</span>&nbsp; <span class="chapter-title">Conclusion and outlook</span></span></a>
  </div>
</li>
      </ul>
  </li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a href="./overall/index.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">International analysis</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-2" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-2" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./overall/n_referendums_ballot_dates.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">9</span>&nbsp; <span class="chapter-title">Number and share of referendums and ballot dates</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./overall/trend_analysis.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">10</span>&nbsp; <span class="chapter-title">Trend analysis</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./overall/referendum_regime_type.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">11</span>&nbsp; <span class="chapter-title">Referendum and regime type</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./overall/turnout.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">12</span>&nbsp; <span class="chapter-title">Turnout</span></span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./overall/topics.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text"><span class="chapter-number">13</span>&nbsp; <span class="chapter-title">Political topics</span></span></a>
  </div>
</li>
      </ul>
  </li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./glossary.html" class="sidebar-item-text sidebar-link active">
 <span class="menu-text">Glossary</span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./bibliography.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Bibliography</span></a>
  </div>
</li>
        <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./imprint.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Imprint</span></a>
  </div>
</li>
        <li class="sidebar-item sidebar-item-section">
      <div class="sidebar-item-container"> 
            <a class="sidebar-item-text sidebar-link text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-3" role="navigation" aria-expanded="true">
 <span class="menu-text">Appendices</span></a>
          <a class="sidebar-item-toggle text-start" data-bs-toggle="collapse" data-bs-target="#quarto-sidebar-section-3" role="navigation" aria-expanded="true" aria-label="Toggle section">
            <i class="bi bi-chevron-right ms-2"></i>
          </a> 
      </div>
      <ul id="quarto-sidebar-section-3" class="collapse list-unstyled sidebar-section depth1 show">  
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./hypothesis.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Hypothes.is integration</span></a>
  </div>
</li>
          <li class="sidebar-item">
  <div class="sidebar-item-container"> 
  <a href="./tech.html" class="sidebar-item-text sidebar-link">
 <span class="menu-text">Technical aspects</span></a>
  </div>
</li>
      </ul>
  </li>
    </ul>
    </div>
</nav>
<div id="quarto-sidebar-glass" class="quarto-sidebar-collapse-item" data-bs-toggle="collapse" data-bs-target=".quarto-sidebar-collapse-item"></div>
<!-- margin-sidebar -->
    <div id="quarto-margin-sidebar" class="sidebar margin-sidebar zindex-bottom">
        
    </div>
<!-- main -->
<main class="content" id="quarto-document-content">

<header id="title-block-header" class="quarto-title-block default">
<div class="quarto-title">
<h1 class="title">Glossary</h1>
</div>



<div class="quarto-title-meta">

    
  
    
  </div>
  

<div>
  <div class="keywords">
    <div class="block-title">Keywords</div>
    <p>referendum, Centre for Research on Direct Democracy (C2D), direct democracy, report, worldwide</p>
  </div>
</div>

</header>


<p>For more details on the Referendum Database, please refer to the <a href="https://rdb.rpkg.dev/articles/codebook.html">RDB codebook</a> <span class="citation" data-cites="rdb.codebook">(<a href="bibliography.html#ref-rdb.codebook" role="doc-biblioref">Brüggemann 2023</a>)</span>.</p>
<dl>
<dt><span id="ballot-date">Ballot date</span></dt>
<dd>
<p>Date on which at least one referendum was held in a polity. In our analysis, we oftentimes analyze <em>ballot dates</em> instead of <em>referendums</em> in order not to artificially inflate the number of referendums in certain countries. In some constitutional referendums for example, each article of the constitution is voted on individually. This means that the vote on each article is counted as an individual referendum.</p>
</dd>
<dd>
<p>In general, differentiating between <strong>referendums</strong> and <strong>ballot dates</strong> entails a few tradeoffs:</p>
<ul>
<li><p>If we look at single <strong>referendums</strong>, the danger is that we count different response options to the same question as distinct events.</p></li>
<li><p>If we only look at unique <strong>ballot dates</strong> per country, we solve this problem. However, we also lose distinct referendums that took place on the same date.</p></li>
</ul>
</dd>
</dl>
<p>Ideally, we would include an additional variable in the <em>Referendum Database</em> denoting if referendums taking place on the same date belong together or if they are distinct. Until this linking variable has been implemented, we analyze ballot dates also in the Swiss context.</p>
<p>In Switzerland, the Federal Chancellery fixes four dates per year on which all national and subnational referendums are held <span class="citation" data-cites="Bundeskanzlei.2024">(<a href="bibliography.html#ref-Bundeskanzlei.2024" role="doc-biblioref">Bundeskanzlei 2024</a>)</span>. Please note that we tally ballot dates for cantonal votes individually per canton. For example, when Aargau holds a cantonal vote on the same day as Zurich, this will be counted as two cantonal ballot dates in our database.</p>
<dl>
<dt><span id="canton">Canton (CH)</span></dt>
<dd>
<p>Subnational entity of Switzerland. 26 cantons together form the Swiss Confederation <span class="citation" data-cites="Kley.2016">(<a href="bibliography.html#ref-Kley.2016" role="doc-biblioref">Kley 2016</a>)</span>.</p>
</dd>
<dt><span id="citizen">Citizen (CH)</span></dt>
<dd>
<p>Enfranchisement in Swiss referendums varies over time and space. At the national level, women’s suffrage was only introduced in 1971, voting age 18 in 1991. Today still, some citizens are excluded from voting because of a disability. Cantonal and even municipal enfranchisement rules can differ from the national rules. For example, Jura and Neuchâtel allow foreigners to vote in cantonal referendums; Glarus allows citizens to vote from the age of 16 <span class="citation" data-cites="Dermont.2021 Poledna.2022">(<a href="bibliography.html#ref-Dermont.2021" role="doc-biblioref">Dermont 2021</a>; <a href="bibliography.html#ref-Poledna.2022" role="doc-biblioref">Poledna 2022</a>)</span>. Enfranchisement of Swiss national living abroad also varies between cantons.</p>
</dd>
<dt><span id="country">Country</span></dt>
<dd>
<p>In this report, we treat as “countries” those territorial units that hold referendums independently. Excluded from this are sub-national entities, such as federal states in the USA or cantons in Switzerland. Territories differ from federal states in that they may have a certain degree of autonomy, but they do not have the same extensive rights as federal states or provinces. As an example serves Greenland, which belongs to Denmark. Although Greenland is not a province in its own right, it has far-reaching rights of self-determination. For example, the Greenlandic population can also decide on their own independence by referendum.</p>
<p>We rely on the classification into territorial units, based on the ISO 3166 standard that includes independent countries, territories and regions of geographical interest. Furthermore, ISO 3166-3 is used for historical countries that no longer exist.</p>
</dd>
<dt><span id="landsgemeinde">Landsgemeinde (CH)</span></dt>
<dd>
<p>The Landsgemeinde is a gathering of all enfranchised citizens of a canton to elect officials and pass laws. Some Swiss cantons have a Landsgemeinde tradition going back to the Middle Ages. Since the founding of the Swiss Confederation in 1848, almost all Landsgemeinden have been replaced with referendum democracy. Zug and Schwyz abolished the Landsgemeinde in 1848, Uri in 1928, Nidwalden in 1996, Appenzell Ausserrhoden in 1997, and Obwalden in 1998.</p>
<p>Today, only the cantons of Appenzell Innerrhoden and Glarus still hold a yearly Landsgemeinde <span class="citation" data-cites="Stadler.2021">(<a href="bibliography.html#ref-Stadler.2021" role="doc-biblioref">Stadler 2021</a>)</span>. In these two cantons, all enfranchised citizens meet once a year to vote on a wide range of issues. Elections and votes at cantonal level are held by a show of hands. The Landsgemeinde is regarded as the supreme authority of the respective cantons, although it does not replace parliament or the ballot box. The exact number of votes in favor of or against a proposal can only be estimated and cannot be determined precisely. This is also why these votes are excluded from this analysis.</p>
</dd>
<dt><span id="legal-basis">Legal basis</span></dt>
<dd>
<p>Several authors have identified the legal basis as an important aspect of referendums <span class="citation" data-cites="Suksi.1993 Gallagher.1996 Setala.1999 Altman.2017">(<a href="bibliography.html#ref-Suksi.1993" role="doc-biblioref">Suksi 1993</a>; <a href="bibliography.html#ref-Gallagher.1996" role="doc-biblioref">Gallagher 1996</a>; <a href="bibliography.html#ref-Setala.1999" role="doc-biblioref">Setälä 1999</a>; <a href="bibliography.html#ref-Altman.2017" role="doc-biblioref">Altman 2017</a>)</span>. In the RDB, <strong>legal basis</strong> can take on the following values:</p>
<ul>
<li><em>non-official</em>: The referendum type has no legal basis.</li>
<li><em>ad-hoc</em>: The referendum type has a legal basis which was specifically created for it.</li>
<li><em>official</em>: The referendum type has a legal basis that wasn’t specifically created for it.</li>
</ul>
</dd>
<dt><span id="legislaturperiode">Legislature period (CH)</span></dt>
<dd>
<p>The legislature period is the length of a parliament before new elections are held. The National Council has a four-year legislature period. It begins and ends with the constituent sitting of the newly elected parliament, which is held in December after each national elections <span class="citation" data-cites="Parlament.2024">(<a href="bibliography.html#ref-Parlament.2024" role="doc-biblioref">The Swiss Parliament 2024</a>)</span>.</p>
</dd>
<dt><span id="postal-voting">Postal voting (CH)</span></dt>
<dd>
<p>In Switzerland, postal voting was introduced in 1994 at the national level. Today, it is the most common form of voting <span class="citation" data-cites="Serdult.2024">(<a href="bibliography.html#ref-Serdult.2024" role="doc-biblioref">Serdült 2024, 212</a>)</span>. It is estimated that the introduction of postal voting increased turnout by around 4 % <span class="citation" data-cites="Luechinger.2007">(<a href="bibliography.html#ref-Luechinger.2007" role="doc-biblioref">Luechinger, Rosinger, and Stutzer 2007</a>)</span>.</p>
</dd>
<dt><span id="referendum-instance">Referendum instances</span></dt>
<dd>
<p>In the RDB, we use the term <strong>referendum</strong> to refer to “[…] any popular vote on an issue of policy that is organized by the state or at least by a state-like entity, such as the authorities of a de facto state” <span class="citation" data-cites="Mendez.2016">(<a href="bibliography.html#ref-Mendez.2016" role="doc-biblioref">Mendez and Germann 2016, 144</a>)</span>.</p>
</dd>
<dt><span id="regime-type">Regime type</span></dt>
<dd>
<p>For regime type, we refer to the <em>Regimes of the World (RoW)</em> classification developed by the <em>Varieties of Democracy (V-Dem)</em> project <span class="citation" data-cites="Coppedge.2023">(<a href="bibliography.html#ref-Coppedge.2023" role="doc-biblioref">Coppedge et al. 2023</a>)</span>. This classification divides countries into the following four types, according to the competitiveness of access to power (polyarchy) and liberal principles:</p>
<ul>
<li>closed autocracy</li>
<li>electoral autocracy</li>
<li>electoral democracy</li>
<li>liberal democracy</li>
</ul>
<p>Additionally, we also use data compiled by <span class="citation" data-cites="FreedomHouse.2023">Freedom House (<a href="bibliography.html#ref-FreedomHouse.2023" role="doc-biblioref">2023</a>)</span> for robustness checks.</p>
</dd>
<dt><span id="topic">Topic</span></dt>
<dd>
<p>The political topic that a referendum is held on. The topics are organized on a three-tier hierarchy which was developed together with <a href="https://swissvotes.ch/">Swissvotes</a>, the <a href="https://www.unifr.ch/federalism/en/">Institute of Federalism of the University of Fribourg</a> and the <a href="https://www.bfs.admin.ch/bfs/en/home/statistics/politics.html">Section Politics of the Federal Statistical Office</a>. More than one topic can be assigned to an individual referendum.</p>
</dd>
<dt><span id="turnout">Turnout</span></dt>
<dd>
<p>Share of registered voters participating in a referendum.</p>
</dd>
<dt><span id="inst-trigger-type">Trigger type</span></dt>
<dd>
<p>The way the referendum is triggered:</p>
<ul>
<li><em>automatic</em>: The referendum is triggered by a constitutional/legal requirement.</li>
<li><em>top down</em>: The referendum is triggered by an institution of the political elite like the monarch/president/government, the parliament, a territorial unit, the UN or another institution.</li>
<li><em>bottom up</em>: The referendum is triggered by citizen demand (e.g.&nbsp;a signature collection).</li>
</ul>
</dd>
<dt><span id="type">Type</span></dt>
<dd>
<p>The institutional type of direct democracy which the referendum is an instance of <span class="citation" data-cites="Kriesi.2014">(<a href="bibliography.html#ref-Kriesi.2014" role="doc-biblioref">Kriesi and Bernhard 2014</a>)</span>:</p>
<ul>
<li><em>mandatory referendum</em>: A referendum that was automatically triggered by certain legal conditions, usually found in the constitution.</li>
<li><em>optional referendum</em>: A referendum on a law passed by parliament that came about because the required quorum of citizen opposition was met (usually a certain number of signatures) within a specified period after the law was passed.</li>
<li><em>governmental referendum</em>: A referendum launched by the government/executive or parliament/the legislative.</li>
<li><em>citizens’ initiative</em>: A referendum launched by citizens, usually via a signature collection.</li>
<li><em>counter proposal</em>: A counter proposal by the government or parliament to a citizen’s initiative.</li>
</ul>
</dd>
<dd>
<p>At the cantonal level in Switzerland, the <em>referendum type</em> could be further differentiated <span class="citation" data-cites="Degen.2016 Batschmann.2017">(<a href="bibliography.html#ref-Degen.2016" role="doc-biblioref">Degen 2016</a>; <a href="bibliography.html#ref-Batschmann.2017" role="doc-biblioref">Bätschmann 2017</a>)</span>:</p>
<ul>
<li>In addition to the <em>constitutional initiative</em>, some cantons also know the <em>legislative initiative</em>, in which the object of the initiative is a cantonal law.</li>
<li>In addition, some cantons also provide for the <em>financial referendum</em>, and diverse forms of <em>administrative referendums</em>.</li>
</ul>
</dd>
<dt><span id="waves-democratization">Waves of democratization</span></dt>
<dd>
<p>For the <em>World of Referendums Report</em>, we aim to show how many and which types of referendums have occurred over different time periods. For these time periods, we refer to the original work done by <span class="citation" data-cites="Huntington.1993">Huntington (<a href="bibliography.html#ref-Huntington.1993" role="doc-biblioref">1993</a>)</span> and refined by <span class="citation" data-cites="Luhrmann.2019">Lührmann and Lindberg (<a href="bibliography.html#ref-Luhrmann.2019" role="doc-biblioref">2019</a>)</span>.</p>
</dd>
<dt><span id="world-region">World region</span></dt>
<dd>
<p>To categorize countries into world regions, we rely on the <a href="https://en.wikipedia.org/wiki/United_Nations_geoscheme">United Nations (UN) geoscheme</a> which subdivides all countries into up to three different grouping tiers based on the <a href="https://en.wikipedia.org/wiki/UN_M49#Code_lists">UN M49 area code hierarchy</a>.</p>
<p>See the documentation of the R function <a href="https://rdb.rpkg.dev/reference/add_world_regions.html"><code>rdb::add_world_regions()</code></a> for further details.</p>
</dd>
</dl>


<div id="refs" class="references csl-bib-body hanging-indent" data-entry-spacing="0" role="list" style="display: none">
<div id="ref-Altman.2017" class="csl-entry" role="listitem">
Altman, David. 2017. <span>“The Potential of Direct Democracy. A Global Measure (1900–2014).”</span> <em>Social Indicators Research</em> 133 (3): 1207–27.
</div>
<div id="ref-Batschmann.2017" class="csl-entry" role="listitem">
Bätschmann, Bettina. 2017. <span>“Das Behördenreferendum in Den Kantonen.”</span> <em>LeGes – Gesetzgebung &amp; Evaluation</em> 28 (1): 27–38.
</div>
<div id="ref-rdb.codebook" class="csl-entry" role="listitem">
Brüggemann, Salim. 2023. <span>“RDB Codebook.”</span> 2023. <a href="https://rdb.rpkg.dev/articles/codebook.html">https://rdb.rpkg.dev/articles/codebook.html</a>.
</div>
<div id="ref-Bundeskanzlei.2024" class="csl-entry" role="listitem">
Bundeskanzlei. 2024. <span>“Blanko-Abstimmungstermine,”</span> 2024. <a href="https://www.bk.admin.ch/ch/d/pore/va/vab_1_3_3_1.html#">https://www.bk.admin.ch/ch/d/pore/va/vab_1_3_3_1.html#</a>.
</div>
<div id="ref-Coppedge.2023" class="csl-entry" role="listitem">
Coppedge, Michael, John Gerring, Carl Henrik Knutsen, Staffan I. Lindberg, Jan Teorell, David Altman, Michael Bernhard, et al. 2023. <span>“V-Dem Codebook V13.”</span> <a href="https://v-dem.net/data/the-v-dem-dataset/">https://v-dem.net/data/the-v-dem-dataset/</a>.
</div>
<div id="ref-Degen.2016" class="csl-entry" role="listitem">
Degen, Bernard. 2016. <span>“Volksinitiative.”</span> In <em>Historisches Lexikon Der Schweiz (HLS)</em>. <a href="https://hls-dhs-dss.ch/de/articles/010386/2016-07-18/">https://hls-dhs-dss.ch/de/articles/010386/2016-07-18/</a>.
</div>
<div id="ref-Dermont.2021" class="csl-entry" role="listitem">
Dermont, Clau. 2021. <em>50 Jahre Frauenstimmrecht Und 30 Jahre Stimmrechtsalter 18. Ein Rückblick Auf Die Volksabstimmungen Zum Stimmrecht Und Deren Folgen Für Die Politische Repräsentation in Der Schweiz</em>. Statistik Der Schweiz. 17 Politik. Neuchâtel: Bundesamt für Statistik (BFS). <a href="https://www.bfs.admin.ch/bfs/de/home/aktuell/neue-veroeffentlichungen.gnpdetail.2021-0367.html">https://www.bfs.admin.ch/bfs/de/home/aktuell/neue-veroeffentlichungen.gnpdetail.2021-0367.html</a>.
</div>
<div id="ref-FreedomHouse.2023" class="csl-entry" role="listitem">
Freedom House. 2023. <span>“Freedom in the World 2023. Marking 50 Years in the Struggle for Democracy.”</span> <a href="https://freedomhouse.org/report/freedom-world/2023/marking-50-years">https://freedomhouse.org/report/freedom-world/2023/marking-50-years</a>.
</div>
<div id="ref-Gallagher.1996" class="csl-entry" role="listitem">
Gallagher, Michael. 1996. <span>“Conclusion.”</span> In <em>The Referendum Experience in Europe</em>, edited by Pier Vincenzo Uleri and Michael Gallagher, 1st ed., 226–52. London: Macmillan Press Ltd.
</div>
<div id="ref-Huntington.1993" class="csl-entry" role="listitem">
Huntington, Samuel P. 1993. <em>The Third Wave: Democratization in the Late Twentieth Century</em>. London: University of Oklahoma Press.
</div>
<div id="ref-Kley.2016" class="csl-entry" role="listitem">
Kley, Andreas. 2016. <span>“Kantone.”</span> In <em>Historisches Lexikon Der Schweiz (HLS)</em>. <a href="https://hls-dhs-dss.ch/de/articles/026414/2016-04-13/#HImBundesstaat28seit184829">https://hls-dhs-dss.ch/de/articles/026414/2016-04-13/#HImBundesstaat28seit184829</a>.
</div>
<div id="ref-Kriesi.2014" class="csl-entry" role="listitem">
Kriesi, Hanspeter, and Laurent Bernhard. 2014. <span>“Die Referendumsdemokratie.”</span> In <em>Abstimmungskampagnen</em>, edited by Heike Scholten and Klaus Kamps, 3–18. Wiesbaden: Springer Fachmedien Wiesbaden.
</div>
<div id="ref-Luechinger.2007" class="csl-entry" role="listitem">
Luechinger, Simon, Myra Rosinger, and Alois Stutzer. 2007. <span>“The Impact of Postal Voting on Participation: Evidence for Switzerland.”</span> <em>Swiss Political Science Review</em> 13 (2): 167–202. <a href="https://doi.org/10.1002/j.1662-6370.2007.tb00075.x">https://doi.org/10.1002/j.1662-6370.2007.tb00075.x</a>.
</div>
<div id="ref-Luhrmann.2019" class="csl-entry" role="listitem">
Lührmann, Anna, and Staffan I. Lindberg. 2019. <span>“A Third Wave of Autocratization Is Here: What Is New about It?”</span> <em>Democratization</em> 26 (7): 1095–1113.
</div>
<div id="ref-Mendez.2016" class="csl-entry" role="listitem">
Mendez, Fernando, and Micha Germann. 2016. <span>“Contested Sovereignty. Mapping Referendums on Sovereignty over Time and Space.”</span> <em>British Journal of Political Science</em> 48 (1): 141–65.
</div>
<div id="ref-Poledna.2022" class="csl-entry" role="listitem">
Poledna, Tomas. 2022. <span>“Stimm- Und Wahlrecht.”</span> In <em>Historisches Lexikon Der Schweiz (HLS)</em>. <a href="https://hls-dhs-dss.ch/de/articles/026453/2022-12-02/">https://hls-dhs-dss.ch/de/articles/026453/2022-12-02/</a>.
</div>
<div id="ref-Serdult.2024" class="csl-entry" role="listitem">
Serdült, Uwe. 2024. <span>“Switzerland.”</span> In <em>Referendums Around the World</em>, edited by Matt Qvortrup, 3rd ed., 199–227. Palgrave Macmillan.
</div>
<div id="ref-Setala.1999" class="csl-entry" role="listitem">
Setälä, Maija. 1999. <em>Referendums and Democratic Government. Normative Theory and the Analysis of Institutions</em>. Basingstoke and New York: Macmillan and St. Martin’s Press.
</div>
<div id="ref-Stadler.2021" class="csl-entry" role="listitem">
Stadler, Hans. 2021. <span>“Landsgemeinde.”</span> In <em>Historisches Lexikon Der Schweiz (HLS)</em>. <a href="https://hls-dhs-dss.ch/de/articles/010239/2021-01-18/#H19.und20.Jahrhundert">https://hls-dhs-dss.ch/de/articles/010239/2021-01-18/#H19.und20.Jahrhundert</a>.
</div>
<div id="ref-Suksi.1993" class="csl-entry" role="listitem">
Suksi, Markku. 1993. <em>Bringing in the People: A Comparison of Constitutional Forms and Practices of the Referendum</em>. Dordrecht: Martinus Nijhoff Publishers.
</div>
<div id="ref-Parlament.2024" class="csl-entry" role="listitem">
The Swiss Parliament. 2024. <span>“Legislature Period.”</span> In <em>Lexicon of Parliamentary Terms</em>. <a href="https://www.parlament.ch/en/%C3%BCber-das-parlament/parlamentsw%C3%B6rterbuch/parlamentsw%C3%B6rterbuch-detail?WordId=136">https://www.parlament.ch/en/%C3%BCber-das-parlament/parlamentsw%C3%B6rterbuch/parlamentsw%C3%B6rterbuch-detail?WordId=136</a>.
</div>
</div>

</main> <!-- /main -->
<script id="quarto-html-after-body" type="application/javascript">
window.document.addEventListener("DOMContentLoaded", function (event) {
  const toggleBodyColorMode = (bsSheetEl) => {
    const mode = bsSheetEl.getAttribute("data-mode");
    const bodyEl = window.document.querySelector("body");
    if (mode === "dark") {
      bodyEl.classList.add("quarto-dark");
      bodyEl.classList.remove("quarto-light");
    } else {
      bodyEl.classList.add("quarto-light");
      bodyEl.classList.remove("quarto-dark");
    }
  }
  const toggleBodyColorPrimary = () => {
    const bsSheetEl = window.document.querySelector("link#quarto-bootstrap");
    if (bsSheetEl) {
      toggleBodyColorMode(bsSheetEl);
    }
  }
  toggleBodyColorPrimary();  
  const icon = "";
  const anchorJS = new window.AnchorJS();
  anchorJS.options = {
    placement: 'right',
    icon: icon
  };
  anchorJS.add('.anchored');
  const isCodeAnnotation = (el) => {
    for (const clz of el.classList) {
      if (clz.startsWith('code-annotation-')) {                     
        return true;
      }
    }
    return false;
  }
  const onCopySuccess = function(e) {
    // button target
    const button = e.trigger;
    // don't keep focus
    button.blur();
    // flash "checked"
    button.classList.add('code-copy-button-checked');
    var currentTitle = button.getAttribute("title");
    button.setAttribute("title", "Copied!");
    let tooltip;
    if (window.bootstrap) {
      button.setAttribute("data-bs-toggle", "tooltip");
      button.setAttribute("data-bs-placement", "left");
      button.setAttribute("data-bs-title", "Copied!");
      tooltip = new bootstrap.Tooltip(button, 
        { trigger: "manual", 
          customClass: "code-copy-button-tooltip",
          offset: [0, -8]});
      tooltip.show();    
    }
    setTimeout(function() {
      if (tooltip) {
        tooltip.hide();
        button.removeAttribute("data-bs-title");
        button.removeAttribute("data-bs-toggle");
        button.removeAttribute("data-bs-placement");
      }
      button.setAttribute("title", currentTitle);
      button.classList.remove('code-copy-button-checked');
    }, 1000);
    // clear code selection
    e.clearSelection();
  }
  const getTextToCopy = function(trigger) {
      const codeEl = trigger.previousElementSibling.cloneNode(true);
      for (const childEl of codeEl.children) {
        if (isCodeAnnotation(childEl)) {
          childEl.remove();
        }
      }
      return codeEl.innerText;
  }
  const clipboard = new window.ClipboardJS('.code-copy-button:not([data-in-quarto-modal])', {
    text: getTextToCopy
  });
  clipboard.on('success', onCopySuccess);
  if (window.document.getElementById('quarto-embedded-source-code-modal')) {
    const clipboardModal = new window.ClipboardJS('.code-copy-button[data-in-quarto-modal]', {
      text: getTextToCopy,
      container: window.document.getElementById('quarto-embedded-source-code-modal')
    });
    clipboardModal.on('success', onCopySuccess);
  }
    var localhostRegex = new RegExp(/^(?:http|https):\/\/localhost\:?[0-9]*\//);
    var mailtoRegex = new RegExp(/^mailto:/);
      var filterRegex = new RegExp("^((?:(https?|file):)\/\/(creativecommons\.org|gitlab\.com\/zdaarau|orcid\.org|([a-zA-Z]+\.)?rdb\.vote|rdb(\.report)?\.rpkg\.dev|www\.uzh\.ch|www\.zdaarau\.ch|localhost|127.0.0.1)|mailto:.+@rdb.vote$)");
    var isInternal = (href) => {
        return filterRegex.test(href) || localhostRegex.test(href) || mailtoRegex.test(href);
    }
    // Inspect non-navigation links and adorn them if external
 	var links = window.document.querySelectorAll('a[href]:not(.nav-link):not(.navbar-brand):not(.toc-action):not(.sidebar-link):not(.sidebar-item-toggle):not(.pagination-link):not(.no-external):not([aria-hidden]):not(.dropdown-item):not(.quarto-navigation-tool):not(.about-link)');
    for (var i=0; i<links.length; i++) {
      const link = links[i];
      if (!isInternal(link.href)) {
        // undo the damage that might have been done by quarto-nav.js in the case of
        // links that we want to consider external
        if (link.dataset.originalHref !== undefined) {
          link.href = link.dataset.originalHref;
        }
          // target, if specified
          link.setAttribute("target", "_blank");
          if (link.getAttribute("rel") === null) {
            link.setAttribute("rel", "noopener");
          }
          // default icon
          link.classList.add("external");
      }
    }
  function tippyHover(el, contentFn, onTriggerFn, onUntriggerFn) {
    const config = {
      allowHTML: true,
      maxWidth: 500,
      delay: 100,
      arrow: false,
      appendTo: function(el) {
          return el.parentElement;
      },
      interactive: true,
      interactiveBorder: 10,
      theme: 'quarto',
      placement: 'bottom-start',
    };
    if (contentFn) {
      config.content = contentFn;
    }
    if (onTriggerFn) {
      config.onTrigger = onTriggerFn;
    }
    if (onUntriggerFn) {
      config.onUntrigger = onUntriggerFn;
    }
    window.tippy(el, config); 
  }
  const noterefs = window.document.querySelectorAll('a[role="doc-noteref"]');
  for (var i=0; i<noterefs.length; i++) {
    const ref = noterefs[i];
    tippyHover(ref, function() {
      // use id or data attribute instead here
      let href = ref.getAttribute('data-footnote-href') || ref.getAttribute('href');
      try { href = new URL(href).hash; } catch {}
      const id = href.replace(/^#\/?/, "");
      const note = window.document.getElementById(id);
      if (note) {
        return note.innerHTML;
      } else {
        return "";
      }
    });
  }
  const xrefs = window.document.querySelectorAll('a.quarto-xref');
  const processXRef = (id, note) => {
    // Strip column container classes
    const stripColumnClz = (el) => {
      el.classList.remove("page-full", "page-columns");
      if (el.children) {
        for (const child of el.children) {
          stripColumnClz(child);
        }
      }
    }
    stripColumnClz(note)
    if (id === null || id.startsWith('sec-')) {
      // Special case sections, only their first couple elements
      const container = document.createElement("div");
      if (note.children && note.children.length > 2) {
        container.appendChild(note.children[0].cloneNode(true));
        for (let i = 1; i < note.children.length; i++) {
          const child = note.children[i];
          if (child.tagName === "P" && child.innerText === "") {
            continue;
          } else {
            container.appendChild(child.cloneNode(true));
            break;
          }
        }
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(container);
        }
        return container.innerHTML
      } else {
        if (window.Quarto?.typesetMath) {
          window.Quarto.typesetMath(note);
        }
        return note.innerHTML;
      }
    } else {
      // Remove any anchor links if they are present
      const anchorLink = note.querySelector('a.anchorjs-link');
      if (anchorLink) {
        anchorLink.remove();
      }
      if (window.Quarto?.typesetMath) {
        window.Quarto.typesetMath(note);
      }
      if (note.classList.contains("callout")) {
        return note.outerHTML;
      } else {
        return note.innerHTML;
      }
    }
  }
  for (var i=0; i<xrefs.length; i++) {
    const xref = xrefs[i];
    tippyHover(xref, undefined, function(instance) {
      instance.disable();
      let url = xref.getAttribute('href');
      let hash = undefined; 
      if (url.startsWith('#')) {
        hash = url;
      } else {
        try { hash = new URL(url).hash; } catch {}
      }
      if (hash) {
        const id = hash.replace(/^#\/?/, "");
        const note = window.document.getElementById(id);
        if (note !== null) {
          try {
            const html = processXRef(id, note.cloneNode(true));
            instance.setContent(html);
          } finally {
            instance.enable();
            instance.show();
          }
        } else {
          // See if we can fetch this
          fetch(url.split('#')[0])
          .then(res => res.text())
          .then(html => {
            const parser = new DOMParser();
            const htmlDoc = parser.parseFromString(html, "text/html");
            const note = htmlDoc.getElementById(id);
            if (note !== null) {
              const html = processXRef(id, note);
              instance.setContent(html);
            } 
          }).finally(() => {
            instance.enable();
            instance.show();
          });
        }
      } else {
        // See if we can fetch a full url (with no hash to target)
        // This is a special case and we should probably do some content thinning / targeting
        fetch(url)
        .then(res => res.text())
        .then(html => {
          const parser = new DOMParser();
          const htmlDoc = parser.parseFromString(html, "text/html");
          const note = htmlDoc.querySelector('main.content');
          if (note !== null) {
            // This should only happen for chapter cross references
            // (since there is no id in the URL)
            // remove the first header
            if (note.children.length > 0 && note.children[0].tagName === "HEADER") {
              note.children[0].remove();
            }
            const html = processXRef(null, note);
            instance.setContent(html);
          } 
        }).finally(() => {
          instance.enable();
          instance.show();
        });
      }
    }, function(instance) {
    });
  }
      let selectedAnnoteEl;
      const selectorForAnnotation = ( cell, annotation) => {
        let cellAttr = 'data-code-cell="' + cell + '"';
        let lineAttr = 'data-code-annotation="' +  annotation + '"';
        const selector = 'span[' + cellAttr + '][' + lineAttr + ']';
        return selector;
      }
      const selectCodeLines = (annoteEl) => {
        const doc = window.document;
        const targetCell = annoteEl.getAttribute("data-target-cell");
        const targetAnnotation = annoteEl.getAttribute("data-target-annotation");
        const annoteSpan = window.document.querySelector(selectorForAnnotation(targetCell, targetAnnotation));
        const lines = annoteSpan.getAttribute("data-code-lines").split(",");
        const lineIds = lines.map((line) => {
          return targetCell + "-" + line;
        })
        let top = null;
        let height = null;
        let parent = null;
        if (lineIds.length > 0) {
            //compute the position of the single el (top and bottom and make a div)
            const el = window.document.getElementById(lineIds[0]);
            top = el.offsetTop;
            height = el.offsetHeight;
            parent = el.parentElement.parentElement;
          if (lineIds.length > 1) {
            const lastEl = window.document.getElementById(lineIds[lineIds.length - 1]);
            const bottom = lastEl.offsetTop + lastEl.offsetHeight;
            height = bottom - top;
          }
          if (top !== null && height !== null && parent !== null) {
            // cook up a div (if necessary) and position it 
            let div = window.document.getElementById("code-annotation-line-highlight");
            if (div === null) {
              div = window.document.createElement("div");
              div.setAttribute("id", "code-annotation-line-highlight");
              div.style.position = 'absolute';
              parent.appendChild(div);
            }
            div.style.top = top - 2 + "px";
            div.style.height = height + 4 + "px";
            div.style.left = 0;
            let gutterDiv = window.document.getElementById("code-annotation-line-highlight-gutter");
            if (gutterDiv === null) {
              gutterDiv = window.document.createElement("div");
              gutterDiv.setAttribute("id", "code-annotation-line-highlight-gutter");
              gutterDiv.style.position = 'absolute';
              const codeCell = window.document.getElementById(targetCell);
              const gutter = codeCell.querySelector('.code-annotation-gutter');
              gutter.appendChild(gutterDiv);
            }
            gutterDiv.style.top = top - 2 + "px";
            gutterDiv.style.height = height + 4 + "px";
          }
          selectedAnnoteEl = annoteEl;
        }
      };
      const unselectCodeLines = () => {
        const elementsIds = ["code-annotation-line-highlight", "code-annotation-line-highlight-gutter"];
        elementsIds.forEach((elId) => {
          const div = window.document.getElementById(elId);
          if (div) {
            div.remove();
          }
        });
        selectedAnnoteEl = undefined;
      };
        // Handle positioning of the toggle
    window.addEventListener(
      "resize",
      throttle(() => {
        elRect = undefined;
        if (selectedAnnoteEl) {
          selectCodeLines(selectedAnnoteEl);
        }
      }, 10)
    );
    function throttle(fn, ms) {
    let throttle = false;
    let timer;
      return (...args) => {
        if(!throttle) { // first call gets through
            fn.apply(this, args);
            throttle = true;
        } else { // all the others get throttled
            if(timer) clearTimeout(timer); // cancel #2
            timer = setTimeout(() => {
              fn.apply(this, args);
              timer = throttle = false;
            }, ms);
        }
      };
    }
      // Attach click handler to the DT
      const annoteDls = window.document.querySelectorAll('dt[data-target-cell]');
      for (const annoteDlNode of annoteDls) {
        annoteDlNode.addEventListener('click', (event) => {
          const clickedEl = event.target;
          if (clickedEl !== selectedAnnoteEl) {
            unselectCodeLines();
            const activeEl = window.document.querySelector('dt[data-target-cell].code-annotation-active');
            if (activeEl) {
              activeEl.classList.remove('code-annotation-active');
            }
            selectCodeLines(clickedEl);
            clickedEl.classList.add('code-annotation-active');
          } else {
            // Unselect the line
            unselectCodeLines();
            clickedEl.classList.remove('code-annotation-active');
          }
        });
      }
  const findCites = (el) => {
    const parentEl = el.parentElement;
    if (parentEl) {
      const cites = parentEl.dataset.cites;
      if (cites) {
        return {
          el,
          cites: cites.split(' ')
        };
      } else {
        return findCites(el.parentElement)
      }
    } else {
      return undefined;
    }
  };
  var bibliorefs = window.document.querySelectorAll('a[role="doc-biblioref"]');
  for (var i=0; i<bibliorefs.length; i++) {
    const ref = bibliorefs[i];
    const citeInfo = findCites(ref);
    if (citeInfo) {
      tippyHover(citeInfo.el, function() {
        var popup = window.document.createElement('div');
        citeInfo.cites.forEach(function(cite) {
          var citeDiv = window.document.createElement('div');
          citeDiv.classList.add('hanging-indent');
          citeDiv.classList.add('csl-entry');
          var biblioDiv = window.document.getElementById('ref-' + cite);
          if (biblioDiv) {
            citeDiv.innerHTML = biblioDiv.innerHTML;
          }
          popup.appendChild(citeDiv);
        });
        return popup.innerHTML;
      });
    }
  }
});
</script>
<nav class="page-navigation">
  <div class="nav-page nav-page-previous">
      <a href="./overall/topics.html" class="pagination-link" aria-label="Political topics">
        <i class="bi bi-arrow-left-short"></i> <span class="nav-page-text"><span class="chapter-number">13</span>&nbsp; <span class="chapter-title">Political topics</span></span>
      </a>          
  </div>
  <div class="nav-page nav-page-next">
      <a href="./bibliography.html" class="pagination-link" aria-label="Bibliography">
        <span class="nav-page-text">Bibliography</span> <i class="bi bi-arrow-right-short"></i>
      </a>
  </div>
</nav>
</div> <!-- /content -->
<footer class="footer">
  <div class="nav-footer">
    <div class="nav-footer-left">
<p>This work is licensed under <a href="https://creativecommons.org/licenses/by-sa/4.0/" rel="noopener" target="_blank"><i class="bi bi-cc-circle"></i> Creative Commons Attribution-ShareAlike 4.0 International</a></p>
</div>   
    <div class="nav-footer-center">
      &nbsp;
    <div class="toc-actions"><ul><li><a href="https://gitlab.com/zdaarau/rpkgs/rdb.report/edit/master/input/report/glossary.qmd" class="toc-action"><i class="bi bi-git"></i>Edit this page</a></li></ul></div></div>
    <div class="nav-footer-right">
<p>Copyright © 2024 <a href="https://www.zdaarau.ch/" rel="noopener" target="_blank">Centre for Democracy Studies Aarau (ZDA) at the </a><a href="https://www.uzh.ch/" rel="noopener" target="_blank">University of Zurich</a>, Switzerland</p>
</div>
  </div>
</footer>




</body></html>